Frage von slenderfickfack, 139

I-pod 4g von 6.1.6 auf IOS 8 jailbreaken?

Ich hab mir einen Ipod4g besorgt um richtige spiele zu spielen(Habe nur ein Windowsphone) und wollte Pokemon GO ausprobieren. Kann es allerdings nicht herunterladen, da meine IOS version zu alt ist. Hat jemand eine idee wie ich den ipod von 6.1.6 auf 8.0 bring?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von BenzFan96, Community-Experte für Apple & ios, 98

Wenn du ein Gerät möchtest, um "richtige Spiele zu spielen", die auf deinem Windows Phone nicht laufen, bist du aber mit dem iPod touch der 4. Generation eher schlecht beraten. Das Gerät ist 6 Jahre alt und für heutige Verhältnisse und Spiele äußerst leistungsschwach.

Schon deutlich besser dran wärst du mit dem Nachfolger (5. Generation), der auch in diverser anderer Hinsicht deutlich überlegen ist, ideal wäre aber der aktuelle iPod touch (6. Generation), der sehr viel mehr leistet. Selbst den bekommt man aber wirklich günstig.

iOS 8 auf dem iPod touch der 4. Generation wird leider nichts, und selbst wenn es ginge wäre die Performance, die schon unter iOS 6.x alles andere als toll ist, damit absolut unterirdisch.

Die 5. Generation dagegen wird von der (noch) aktuellen Version iOS 9.3.2 unterstützt, wird allerdings iOS 10 nicht mehr bekommen.

Die 6. Generation (aktuelles Modell) dürfte hingegen noch für mindestens 2-3 Jahre alle neuen iOS-Versionen bekommen.

Antwort
von FSD21, 92

Der iPod der 4. Generation kommt mit Pokemon Go nicht zurecht.

iOS 8 könnte man theoretisch aufpatchen (was unheimlich viel Aufwand erfordert), aber selbst dann würde Pokemon Go garnicht oder nur sehr eingeschränkt laufen.

Also um es klar zu formulieren: Du wirst sehr warscheinlich niemals Pokemon Go auf einem iPod der 4. Generation spielen können.

Kommentar von LiemaeuLP ,

Sogar sicher. Läuft nichtmal auf dem iPhone 4s meiner Schwester (erst ab iPhone 5)

Kommentar von FSD21 ,

Bestimmt könnte ein fähiger Hacker mittels "Reverse-Engineering" und einem Jailbreak auch auf einem iPod 4G Pokemon Go zum laufen bringen.

Allerdings würde sich niemand so einen Aufwand machen. Deswegen glaube ich man kann die Frage nicht zu 100% verneinen, aber dennoch kann hier auch keiner weiterhelfen ;)

Kommentar von BlaueGiraffe ,

Würde es eh nicht bringen da der Ipod kein Mobiles internet hat

Kommentar von FSD21 ,

Naja, bis jetzt hab ich mehr Pokemon Zuhause als Draußen gefangen xD

Aber du hast natürlich Recht ;)

Antwort
von LiemaeuLP, 79

Die Hardware reicht nicht, da ist die Version des Betriebssystems egal.

Antwort
von BlaueGiraffe, 66

Würde garnicht gehen, da du das betriebssystem dann selbst schreiben müsstest und es keine offizielle version von Apple gibt

Keine passende Antwort gefunden?

Fragen Sie die Community